Bug 1411353 - some of timelines controls have wrong text style
Summary: some of timelines controls have wrong text style
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Harpreet Kataria
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: ui:timeline:general:trivial
Depends On: 1394404
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:35 UTC by Satoe Imaishi
Modified: 2017-02-27 19:17 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394404
Environment:
Last Closed: 2017-02-27 19:17:54 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 14:46:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/5052b30944338262fdb3676f86267d3fde383f1e

commit 5052b30944338262fdb3676f86267d3fde383f1e
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 17 14:28:26 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 09:40:13 2017 -0500

    Merge pull request #12702 from h-kataria/timeline_event_group_title_fix
    
    Changed event group titles for consitency.
    (cherry picked from commit 00e1dec471b02543c1653061b3ab4ccf1bd9c247)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411353

 config/settings.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 4 errata-xmlrpc 2017-02-27 19:17:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.